ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

WordPress 5.3.1がリリースされました!

WordPress 5.3.1がリリースされました!
ロリポップ!でWordPressをお使いの皆様にご利用いただけます。
WordPress 5.3.1は、セキュリティおよびメンテナンスについてのリリースです。
安全なサイト運営のために、ぜひアップグレードをおすすめいたします。

詳細はWordPress 5.3.1 セキュリティおよびメンテナンスリリースをご覧ください。

■既にWordPressをご利用の方へ

自動アップグレード機能を有効にしている場合は、アップグレードが自動的に行われます。

自動アップグレードを無効にしている場合は、ロリポップ!のマニュアルまたはWordPress Codexのマニュアルをご参照の上、アップグレードを行われることをお勧めします。

※アップグレードを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していないWordPressがある場合は、WordPressの削除方法をご参照の上、サーバーから削除してください。



WordPressで作成したサイトのバックアップには、申込むだけで簡単に自動バックアップができるロリポップ!の『バックアップオプション(月額300円)』がおすすめです。

今後ともロリポップ!をよろしくお願いいたします。

※記載の価格は全て税別です。

このエントリーをはてなブックマークに追加